#my-sidebar .panel .panel-title {
    background: rgb(0, 157, 79);
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 5px 0;
    border-radius: 5px;
}

#my-sidebar .panel {
    margin: 10px 0;
}

#my-sidebar .panel .panel-body ul {
    list-style-type: none;
}

#my-sidebar .panel .panel-body a {
    text-decoration: none;
    color: #666;
}